سعید محمدی
4 سال پیش توسط سعید محمدی مطرح شد
0 پاسخ

نمایش اخطار پس از به روز رسانی لاراول به نسخه جدید

سلام
من تازگیا لاراول و از نسخه قبلی که ۵.۶.۲۲ بود به نسخه جدید ۵.۶.۳۳ آپگرید کردم همه چی خوبه مشکلی نیست ولی اکثر موقع ها این اخطار و میده و من هم هیچی متوجه نمیشم
You must call one of in() or append() methods before iterating over a Finder.
در حالی که تو نسخه قبلی این مشکل اصلا وجود نداشت
حتی پوشه ی vendor رو پاک کردم و دوباره آپدیت کردم بازم درست نشد!!!

ممنون میشم راهنماییم کنید چون واقعا بهش نیاز دارم

سپاس


لاراول
تگ‌های محبوب
لاراول
php
laravel
متفرقه
reactjs
عمومی
html_css
nodejs
vuejs
وردپرس
پایتون
css
فلاتر
react
javascript
ثبت پرسش جدید

ثبت اولین پاسخ و دریافت ۵۰ امتیاز

به سعید محمدی کمک کن تا مشکل خودش رو حل کنِ، اینطوری میتونیم باهم پیشرفت کنیم.

برای ارسال پاسخ لازم است وارد شده یا ثبت‌نام کنید

ورود یا ثبت‌نام